Authorization: Bearer ********************{
"title": "string"
}curl --location --request PATCH 'https://mock.apidog.com/m1/463678-0-default/user-groups/' \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '{
"title": "string"
}'{
"id": 1,
"deletedAt": "2019-08-24T14:15:22.123Z",
"title": "string",
"createdAt": "2019-08-24T14:15:22.123Z",
"updatedAt": "2019-08-24T14:15:22.123Z",
"createdBy": {
"id": 1,
"deletedAt": "2019-08-24T14:15:22.123Z",
"firstname": "string",
"surname": "string",
"email": "string",
"phone": "string",
"createdAt": "2019-08-24T14:15:22.123Z",
"updatedAt": "2019-08-24T14:15:22.123Z"
},
"updatedBy": {
"id": 1,
"deletedAt": "2019-08-24T14:15:22.123Z",
"firstname": "string",
"surname": "string",
"email": "string",
"phone": "string",
"createdAt": "2019-08-24T14:15:22.123Z",
"updatedAt": "2019-08-24T14:15:22.123Z"
}
}